body{
background-color:#f5f5f5;
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/bodyBg5.jpg);
background-position:50% 50%;
background-repeat:no-repeat;
background-attachment:fixed;
margin:0px;
padding:0px;
font-size:14px;
color:#000000;
font-family:myriad-pro, sans-serif;
font-weight:400;
}
input,textarea{
font-family:myriad-pro, sans-serif;
}
.regular{
font-weight:400;
}
.semibold{
font-weight:600;
}
.bold{
font-weight:700;
}
.orange{
color:#f7a900;
}
img{
border-width:0px;
}
form{
padding:0px;
margin:0px;
display:block;
}
a{
text-decoration:none;
color:#000000;
}
a:hover{
color:#666666;
}
h1{
display:inline;
padding:0px;
margin:0px;
}

#wPad{
width:1260px;
margin:0px auto;
background-color:#FFFFFF;
}

.content{
margin:0px auto;
width:1220px;
position:relative;
background-color:#FFFFFF;
}
.hide{
display:none;
}
#top{
height:146px;
}
#top>div.content{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/topBg3.gif);
background-repeat:repeat-x;
background-position:top;
height:146px;
}
#logo{
width:516px;
height:88px;
position:absolute;
left:22px;
top:13px;
}
#topRightNav{
position:absolute;
right:10px;
top:16px;
color:#e1f1fe;
text-align:right;
font-size:16px;
}
#topRightNav a{
color:#e1f1fe;
letter-spacing:-1px;
}
#topRightNav a:hover{
color:#b3c0ca;
}
#topRightNav>.a{
font-size:21px;
}
#topRightNav>.c{
font-size:15px;
}
#tsocial{
position:absolute;
right:10px;
top:64px;
width:84px;
height:20px;
}
#topLngMap{
position:absolute;
right:10px;
top:88px;
width:321px;
height:18px;
}
#topNavBar{
position:absolute;
left:0px;
top:110px;
font-size:17px;
}
#topNavBar a{
color:#8c8b8b;
}
#topNavBar>a{
display:block;
float:left;
padding:5px 10px;
margin:5px 16px 0 20px;
}
#topNavBar a:hover{
color:#bd8f30;
}
#topNavBar>a.d{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/darrow2.png);
background-repeat:no-repeat;
background-position:100% 60%;
position:relative;
}
.navOverlay{
display:none;
position:absolute;
left:0px;
top:27px;
background-color:#d1e4fb;
width:300px;
z-index:999999;
padding:15px;
color:#8c8b8b;
font-size:18px;
overflow:hidden;
}
.navOverlay a{
color:#8c8b8b;
}

#mid{
}
.paleBox{
position:relative;
}
.paleBox>.h{
position:absolute;
top:-40px;
color:#767676;
font-size:25px;
font-weight:400;
font-style:italic;
text-align:center;
}
#midWelcome{
position:absolute;
left:175px;
top:9px;
}
#midWelcome td.a{
font-size:18px;
color:#b1b1b0;
font-weight:400;
padding-bottom:2px;
}
#midWelcome a{
color:#b1b1b0;
}
#midWelcomeDateBox{
font-size:16px;
color:#4e4e4d;
padding:0 5px;
}
#midSearch{
position:absolute;
right:172px;
top:8px;
height:44px;
}
#midSearch>form>input{
width:187px;
height:20px;
font-size:14px;
border:0px solid #FFFFFF;
text-align:right;
padding:0 10px;
color:#4e4e4d;
box-shadow:inset 2px 2px 8px #b3b3b3;
background-color:#f1f1f1;
}

#midMagArtBox{
width:728px;
height:390px;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-o-user-select:none;
user-select:none;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#midMagArtBox>div.a{
position:absolute;
left:0px;
top:0px;
overflow:hidden;
width:657px;
height:390px;
}
#midMagArtBox>div.a>div.hold{
position:absolute;
left:0px;
top:0px;
}
#midMagArtBox>div.a img{
width:630px;
height:354px;
box-shadow:13px 13px 6px #a1a1a1;
}
#midMagArtBox>div.a>div.overlay{
position:absolute;
width:630px;
height:354px;
left:0px;
top:0px;
cursor:pointer;
}
#midMagArtOver{
position:absolute;
left:0px;
top:0px;
width:630px;
height:354px;
}
#midMagBullHolder{
position:absolute;
bottom:20px;
left:240px;
width:175px;
height:20px;
text-align:center;
}
#midMagBullHolder>div.bull20
{
margin:0 5px;
float:left;
cursor:pointer;
}
#midMagArtBox>div.b{
position:absolute;
right:0px;
top:0px;
width:71px;
height:380px;
}
#midMagArtBox>div.b img{
display:block;
padding:3px 0px;
}
#midMagMagHolder
{
position:relative;
width:71px;
height:297px;
overflow:hidden;
}
#midMagMagHolder>.midMagMag
{
position:absolute;
left:0px;
}
#midMagUpAr,#midMagDnAr
{
cursor:pointer;
margin:6px 0px;
}

#cowSlider{
width:630px;
height:354px;
position:absolute;
right:50px;
top:1255px;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-o-user-select:none;
user-select:none;
box-shadow:13px 13px 6px #a1a1a1;
}

.sliderSprite{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/sliderSprites2.png);
background-repeat:no-repeat;
width:13px;
height:13px;
cursor:pointer;
}
.sliderSpriteLR{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/sliderLR.png);
background-repeat:no-repeat;
width:63px;
height:64px;
cursor:pointer;
}
.sliderLArrow{
background-position:0px 0px;
position:absolute;
left:15px;
top:150px;
}
.sliderRArrow{
background-position:-63px 0px;
position:absolute;
right:15px;
top:150px;
}
.sliderBullets{
text-align:center;
position:absolute;
left:130px;
bottom:18px;
}
.sliderBullets>div{
float:left;
margin:0 5px;
}
.sliderBActive{
background-position:-13px 0px;
}
.sliderBInactive{
background-position:0px 0px;
}
#sliderImgHolder{
width:630px;
height:354px;
position:absolute;
overflow:hidden;
top:0px;
left:0px;
}
#sliderImgHolder>a>img{
position:absolute;
left:0px;
top:0px;
width:630px;
height:354px;
}

.bull20
{
display:block;
width:20px;
height:20px;
border-radius:10px;
}
.bull20Off
{
background-color:#767a77;
}
.bull20On
{
background-color:#d9dbda;
}

#ad728x90{
width:728px;
height:90px;
margin-top:12px;
}
#ad728x90_2{
width:728px;
height:90px;
position:absolute;
right:10px;
top:1070px;
}

#newsBox{
margin:30px 0 0 20px;
height:342px;
width:718px;
background:none;
background-color:#FFFFFF;
}
#newsBoxH{
height:44px;
overflow:hidden;
border-bottom:3px solid #878787;
}
#newsBoxH>div{
text-transform:capitalize;
float:left;
cursor:pointer;
color:#767977;
width:118px;
margin:0 4px 0 0;
padding-top:15px;
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/newsBoxHOff.gif);
background-repeat:repeat-x;
background-color:#fdfdfd;
border-top-left-radius:4px;
border-top-right-radius:4px;
border:1px solid #e1e1e1;
border-bottom:none;
height:43px;
font-size:15px;
text-align:center;
font-style:italic;
}
#newsBoxH>div.a{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/newsBoxHOn.gif);
background-color:#d1d1d1;
color:#000;
}
#newsBox>div.c>div.a{
float:left;
width:315px;
height:297px;
margin:0 18px 0 0;
}
#newsBox>div.c>div.b{
float:left;
width:385px;
height:297px;
margin:0;
}
#newsBox>div.c>div.b>div{
margin:0 0 15px 0;
padding:2px 0 3px 3px;
}
#newsBox>div.c>div.b>div.a{
background-color:#c2c2c2;
}
#newsBox>div.c>div.b>div>a{
display:block;
font-size:16px;
font-weight:600;
}

#stockyardPreview{
padding:30px 0 0 20px;
}
#stockyardPreview,#stockyardPreview>a>img{
width:403px;
height:116px;
}

#ad600x74{
width:600px;
height:74px;
position:absolute;
right:68px;
bottom:250px;
text-align:center;
vertical-align:middle;
}
#events{
width:728px;
height:253px;
margin-top:100px;
}
#events>div.a{
padding:20px;
}
#daily5{
width:450px;
height:521px;
margin:135px 0 0 20px;
}
#daily5>div.a{
margin:15px 0px;
}
#daily5>div.a>a{
display:block;
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/fbfbfb_30.png);
margin:16px 0px;
height:85px;
}
#daily5>div.a>a:hover{
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/ffffff_70.png);
}
#daily5>div.a>a>.a{
float:left;
width:112px;
height:63px;
background-color:#999999;
margin:10px 15px 0 10px;
}
#daily5>div.a>a>.a>img{
width:112px;
height:63px;
}
#daily5>div.a>a>.b{
padding:15px 0 0 0;
}
#daily5>div.a>a>.b>.a{
font-weight:600;
font-size:16px;
}
#ad400x400{
position:absolute;
top:630px;
right:40px;
height:400px;
width:400px;
}

#midNewsletterBox{
position:absolute;
bottom:30px;
right:10px;
width:451px;
height:164px;
background-color:#fdb31e;
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/orangeCOW.gif);
background-position:right;
background-repeat:no-repeat;
color:#FFFFFF;
}
#midNewsletterBox>div{
width:275px;
margin:20px 0 0 20px;
}
#midNewsletterBox>div>.a{
font-weight:bold;
font-size:22px;
}
#midNewsletterBox>div>.b{
font-weight:bold;
font-size:18px;
}
#midNewsletterBox input{
width:270px;
padding:5px 0 5px 5px;
border:0;
margin-top:10px;
}
#midNewsletterBox>div>.d>span{
display:table-cell;
vertical-align:middle;
height:22px;
margin:15px 10px;
float:right;
}
#midNewsletterBox>div>.d>span>a{
color:#FFFFFF;
}
.midSearchButton{
background-color:#fd800a;
display:block;
color:#FFFFFF;
text-align:center;
width:72px;
height:32px;
font-size:25px;
margin:10px 0px;
padding:0px;
}


#bot{
height:595px;
color:#fdb31e;
font-size:11px;
}
#bot a{
color:#fdb31e;
}
#bot>.content{
border-top:1px solid #bdbebd;
background:url(//wwwi.creativecow.com/interface/2011/september/images/botBg2.gif);
background-repeat:repeat-x;
background-position:top;
background-color:#191818;
height:595px;
}
#bot .h,#bot .h>a{
font-weight:bold;
color:#8c8b8b;
font-size:18px;
margin-bottom:15px;
}
#bot>.content>.a{
height:531px;
}
#bot>.content>.a>div{
height:481px;
margin:20px 0px 0px 25px;;
}
#bot>.content>.a .t{
height:106px;
}
#popular{
position:relative;
display:block;
width:122px;
height:21px;
background-color:#000000;
background-image:url(//wwwi.creativecow.com/interface/2011/september/images/oDn.png);
background-position:right;
background-repeat:no-repeat;
padding:6px 0 0 8px;
font-size:12px;
font-weight:bold;
}
#popularOver{
z-index:99999;
display:none;
position:absolute;
left:0px;
top:20px;
background-color:#000000;
padding:25px;
width:400px;
}
#popularOver>div{
margin:2px 0px;
}
#bot>.content>.a .br{
border-right:1px solid #8c8b8b;
padding-right:15px;
}
#bot>.content>.a .bt{
overflow:hidden;
height:375px;
}

#bot>.content>.a>.a{
width:271px;
float:left;
}
.twitter_entry,.fb_status{
margin-bottom:10px;
}

#bot>.content>.a>.b{
width:343px;
float:left;
}
.entry_table{
margin:3px 0px;
}
#bot>.content>.a>.b>.bt>div>div{
margin:5px 0px;
}
a.botFeaLea{
display:block;
width:52px;
height:52px;
margin:0 1px;
position:relative;
float:left;
}
a.botFeaLea>span{
display:none;
position:absolute;
left:0px;
top:0px;
width:48px;
height:48px;
}
a.botFeaLea:hover>span{
display:block;
border:2px solid #feb322;
}

#bot>.content>.a>.c{
width:343px;
float:left;
}
#bot>.content>.a>.c>.bt>.m>div{
margin:3px 0px;
}

#bot>.content>.a>.d{
width:160px;
float:left;
}
#bot>.content>.a>.d>.bt>.a>a{
display:block;
font-size:14px;
color:#8c8b8b;
margin:3px 0px;
font-weight:600;
}

#bot>.content>.b{
display:table-cell;
width:1220px;
vertical-align:middle;
text-align:center;
color:#8c8b8b;
font-weight:bold;
font-size:14px;
height:39px;
background:url(//wwwi.creativecow.com/interface/2011/september/images/bot-logo.png);
background-repeat:no-repeat;
background-position:98% 50%;
}
#bot>.content>.b a{
color:#8c8b8b;
}